templates:
- opensource-citec
- cmake-cpp
- base

variables:
  description: >-
    This is an open source C++ re-implementation of the x-IMU API and is
    used to access the IMU device sold by <a
    href="http://www.x-io.co.uk/">x-IO technologies</a>.

    The code is based on the original published <a
    href="http://www.x-io.co.uk/node/9">x-IMU API 13.1</a> source code
    in c# and was modified to suit our needs.

  redmine-project: libximu
  redmine.instance: https://opensource.cit-ec.de

  repository: https://opensource.cit-ec.de/svn/libximu/
  branches:
  - trunk
